<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
         let n1;
         let n2;
         let suma=0;
         n1=parseInt(prompt("introducir numero 1"));
         n2=parseInt(prompt("introducir numero2"));
          suma=n1+n2;
         document.write("la suma de numeros es:" + suma);
         

	</script>
	
</body>
</html>